<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="StyleSheet" href="../static/css/bodega/ingresarProducto.css" type="text/css"> -->
    <link rel="StyleSheet" href="../../static/css/administrador/ingresarProducto.css">


    <title>Ingresar Producto</title>
</head>
<body>
    <h1 class="titIngresarP">Ingresar Producto</h1>
    <div class="containerInput">
        <!-- <input class="input" type="text" placeholder="Codigo"> -->
        <input class="input" type="text" placeholder="Nombre" id="nombreP">
        <input class="input" type="number" placeholder="Cantidad" id="cantidadP">
        <input class="input" type="text" placeholder="Marca" id="marcaP">
        <textarea class="input" placeholder="Descripcion" id="descripcionP"></textarea>
        <!-- <input class="input" type="datetime-local" placeholder="Fecha ingreso"> -->
    </div>
    <div class="containerBtn">
        <button onclick="ingresarProd()" class="btn">Aceptar</button>
        <button onclick="limpiar()" class="btn">Limpiar</button>
        <button onclick="atras()" class="btn">Atras</button>
    </div>

    <script src="../../static/js/ingresarProd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
</body>
</html>